Subject: Voice calls working on N900 (*) (was Re: N900 modem support in 3.18-rc1)

From: [email-masked] (Pavel Machek)
Date: Wed, 11 Feb 2015 21:56:54 +0100

Hi!

> (*) for low values of working.
> 
> Ok, so I got voice on n900 to work on 3.19-n900 tree.. Quality of incoming
> voice is reasonable, quality of outgoing voice not so, I was told.
> 
> So, you need patched kernel (pali's n900 tree) ofono etc, plus I'm
> using ofone python script to control the modem, plus you need
> libcmtspeechdata. I have this version:

I put libcmtspeechdata at gitorious:

git at gitorious.org:libcmtspeechdata/libcmtspeechdata.git

ofone control scripts are at:

git at gitorious.org:tui/tui.git

									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html